:root {
    --main-tph-color: #FFFFFF;
    --tph-blanco: #FFFFFF;
    --tph-negro: black;
    --tph-azul: #000D4C;
    --tph-marron: #8E6937;
    --tph-gris: #E0E0E1;
    --tph-cuenta-atras: #e8871b;
    --tph-form-label: black;
    --tph-form-placeholder: white;
    --tph-form-input: black;
    --tph-form-bg: #fff;
    --tph-font-body: 'futuraptbook';
    --tph-font-futuraptbook: 'futuraptbook';
    --tph-font-kesslerdisplayregular: 'kesslerdisplayregular';
    --tph-font-nunitosans7ptbold: 'nunitosans7ptbold';
    --tph-font-nunitosans7ptregular: 'nunitosans7ptregular';
    --tph-font-Montserrat-Regular: 'Montserrat-Regular';
    --tph-font-Montserrat-Medium: 'Montserrat-Medium';

    /************* VARIABLES DE COLOR *************/
    /* Fondo del contenedor del carrusel */
    --tph-carousel-bg-color: #EEE;
    /* Fondo de las celdas (si no hay imagen) */
    --tph-carousel-cell-bg-color: #8C8;
    /* Color del texto descriptivo */
    --tph-carousel-text-color: #666;
    /* Color del título del servicio */
    --tph-carousel-title-color: #000;
    /* Color de la línea horizontal */
    --tph-carousel-hr-color: #CCC;

    /************* VARIABLES DE TAMAÑO *************/
    /* Ancho de las celdas del carrusel */
    --tph-carousel-cell-width: 600px;
    /* Altura de las celdas del carrusel */
    --tph-carousel-cell-height: 443px;
    /* Margen derecho de las celdas */
    --tph-carousel-cell-margin-right: 10px;
    /* Bordes redondeados de las celdas */
    --tph-carousel-border-radius: 5px;

    /************* VARIABLES DE TIPOGRAFÍA *************/
    /* Familia de fuente */
    --tph-carousel-font-family: sans-serif;
    /* Tamaño del título del servicio */
    --tph-carousel-title-font-size: 18px;
    /* Tamaño de la fuente de la descripción */
    --tph-carousel-description-font-size: 14px;
    /* Espacio arriba de la descripción */
    --tph-carousel-description-margin-top: 10px;
    /* Margen arriba y abajo de la línea horizontal */
    --tph-carousel-hr-margin: 5px 0;

}

/********************************************************************* fuentes *********************************************************/

@font-face {
    font-family: 'futuraptbook';
    src: url('../../../fonts/FuturaPTBook.woff2') format('woff2'),
        url('../../../fonts/FuturaPTBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'kesslerdisplayregular';
    src: url('../../../fonts/kesslerdisplay-regular.woff2') format('woff2'),
        url('../../../fonts/kesslerdisplay-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nunitosans7ptbold';
    src: url('../../../fonts/NunitoSans_7pt-Bold.woff2') format('woff2'),
        url('../../../fonts/NunitoSans_7pt-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nunitosans7ptregular';
    src: url('../../../fonts/NunitoSans_7pt-Regular.woff2') format('woff2'),
        url('../../../fonts/NunitoSans_7pt-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../../../fonts/Montserrat-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../../../fonts/Montserrat-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.font-Montserrat-Regular {
    font-family: var(--tph-font-Montserrat-Regular);
}

.font-Montserrat-Medium {
    font-family: var(--tph-font-Montserrat-Medium);
}

.font-body {
    font-family: var(--tph-font-body);
}

.font-futuraptbook {
    font-family: var(--tph-font-futuraptbook);
}

.font-kesslerdisplayregular {
    font-family: var(--tph-font-kesslerdisplayregular);
}

.font-nunitosans7ptbold {
    font-family: var(--tph-font-nunitosans7ptbold);
}

.font-nunitosans7ptregular {
    font-family: var(--tph-font-nunitosans7ptregular);
}

.font-arial {
    font-family: Arial, Helvetica, sans-serif;
}

.font-georgia {
    font-family: 'georgia';
}

.font-georgia-i {
    font-family: 'georgiai';
}

.font-typold {
    font-family: 'Typold Regular';
}

html,
body {
    overflow-x: hidden;
}

body {
    font-family: var(--tph-font-body);
    color: var(--tph-negro);
    background-color: var(--main-tph-color);
}

img,
iframe {
    max-width: 100%;
}

.bg-promo {
    background-color: var(--tph-amarillo);
}

.bg-menu {
    background-color: var(--tph-blanco);
}

.bg-blanco {
    background-color: var(--tph-blanco);
}

.bg-negro {
    background-color: var(--tph-negro);
}

.bg-marron {
    background-color: var(--tph-marron);
}

.bg-gris {
    background-color: var(--tph-gris);
}

.bg-azul {
    background-color: var(--tph-azul);
}

.color-blanco {
    color: var(--tph-blanco);
}

.color-negro {
    color: var(--tph-negro);
}

.color-marron {
    color: var(--tph-marron) !important;
}

.color-gris {
    color: var(--tph-gris);
}

.color-azul {
    color: var(--tph-gris);
}

.cursor-blocked {
    cursor: not-allowed;
}

.cursor-pointer {
    cursor: pointer;
}

.alert-error {
    margin-bottom: .5rem;
}

.cookies {
    z-index: 99999;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/********************************************************************* Botones *********************************************************/

.btn-participa {
    display: inline-block;
    padding: 10px 30px;
    background-color: white;
    color: #333;
    font-family: 'Times New Roman', serif;
    font-size: 18px;
    letter-spacing: 1px;
    text-decoration: none;
    border: none;
    text-align: center;
    transition: background-color 0.3s, color 0.3s;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

/* Opcional: efecto hover */
.btn-participa:hover {
    background-color: #f0f0f0;
    color: #000;
}


.btn-formulario {
    background-color: white;
    color: black;
    font-family: 'vartadinbold0', serif;
    font-size: 1.6rem;
    padding: 0.5rem 1.5rem;
    width: 70%;
    border: 1px solid black;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.3s ease;
    box-shadow: none;
}

.btn-formulario:hover {
    background-color: black;
    color: white;
    border: 1px solid black;
}

.btn-formulario:focus {
    outline: none;
    box-shadow: none;
}

.btn-promo {
    background-color: rgb(0, 0, 0);
    color: #fff;
}

.btn-promo:hover {
    background-color: rgb(255, 255, 255);
    color: white;
}

.btn-promo:focus {
    background-color: rgb(255, 255, 255);
    color: white;
}

.btn-round-negativo {
    border-radius: 1.3rem !important;
    background-color: rgb(255, 255, 255);
    color: white;
}

.gradiente-texto {
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    background-image: linear-gradient(to right, #00B09F, #004862);
}

/* Estilo para los inputs de texto dentro del formulario #formCod */
#formCod #codigo_1,
#formCod #codigo_2 {
    font-family: 'jollygoodproperextrabold';
    background-color: var(--tph-rosa);
    color: var(--tph-amarillo);
    border: 2px solid var(--tph-amarillo);
    border-radius: 50px;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    max-width: 50%;
    margin: 0 auto;
}

/* Estilo para los placeholders en los inputs de texto dentro del formulario #formCod */
#formCod #codigo_1::placeholder,
#formCod #codigo_2::placeholder {
    color: var(--tph-amarillo);
    opacity: 1;
    font-weight: bold;
}

/* Estilo para el botón principal dentro del formulario #formCod */
#formCod #btnCod {
    font-family: 'jollygoodproperextrabold';
    background-color: var(--tph-amarillo);
    color: var(--tph-rosa);
    border: 2px solid var(--tph-rosa);
    border-radius: 50px !important;
    font-weight: bold;
    max-width: 50%;
    margin: 0 auto;
    padding: 12px;
}

/* Estilo para el botón de espera dentro del formulario #formCod */
#formCod #btnWait {
    font-family: 'jollygoodproperextrabold';
    background-color: var(--tph-amarillo);
    color: var(--tph-rosa);
    border: 2px solid var(--tph-rosa);
    border-radius: 50px !important;
    max-width: 50%;
    margin: 0 auto;
    padding: 12px;
}

/* Ajustes de tamaño y espaciado para inputs y botones en #formCod */
#formCod input.form-control,
#formCod button.btn {
    padding: 10px;
    font-size: 1rem;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0,0,0,1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}


/********************************************************************* scrollbar css *********************************************************/
/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: white;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--tph-dorado);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: black;
}

.alert {
    font-family: 'Typold Regular';
}

/********************************************************************************** MENU  *******************************************************************************/

#logo {
    max-width: 100px;
}

.navbar-brand {
    max-width: 210px;
}

#accesoMicuenta {
    z-index: 99999;
    font-family: 'Typold Regular';
}

#mainMenu {
    font-family: 'Montserrat-Regular';
    text-transform: uppercase;
    padding-top: 0%;
    padding-bottom: 0%;
    position: relative;
}

#mainMenu .container-fluid {
    background-color: var(--tph-blanco);
    min-height: 4rem;
    color: var(--tph-negro) !important;
    z-index: 1;
}

#mainMenu .container {
    background-color: var(--tph-blanco);
}

#mainMenu .nav-link {
    color: var(--tph-negro);
}

.fixed-top {
    position: fixed !important;
}

/********************************************************************************** INICIO  *******************************************************************************/

.move-down-mobile {
    margin-top: 150px;
}

/********************************************************************************** mecánica  *******************************************************************************/

.imagen-rama-superior {
    top: -60px;
    right: 0;
    z-index: 2;
}

.rama-pasos-img {
    max-width: 300px;
}


/********************************************************************************** countdown  *******************************************************************************/

#countdown {
    font-family: var(--tph-font-special);
    font-size: 2rem;
}

#countdown .wrapper {
    text-align: center;
}

#countdown .time {
    color: var(--tph-amarillo);
    font-size: 3rem;
    padding: 0.25rem;
}

#countdown .label {
    font-size: 1.8rem;
    display: block;
    color: var(--tph-amarillo);
}

#countdown svg {
    font: bold 5rem;
    width: 100%;
    height: 120px;
}

#countdown text {
    fill: none;
    stroke: var(--tph-amarillo);
    stroke-width: 6px;
    stroke-linejoin: round;
    animation: 2s pulsate infinite;
}

@keyframes pulsate {
    50% {
        text-shadow: 4px 4px #fff;
    }
}

/********************************************************************************** participa  *******************************************************************************/

#participa .input-group-text {
    display: none;
}

form#formReg_l label {
    display: block;
    color: var(--tph-form-label);
}

form#formReg_l input {
    border-radius: 5rem;
    border-color: white;
}

form#formReg_l .form-control {
    color: var(--tph-form-input);
    background-color: var(--tph-form-bg);
    font-size: 1rem;
    font-family: var(--font-textos);
}

form#formReg_l .form-select {
    border-color: white;
    background-color: var(--tph-form-bg);
    font-family: var(--font-textos);
    border-radius: 5rem;
    color: black;
}

form#formReg_l label.custom-control-label {
    display: block !important;
    color: var(--tph-form-label);
    font-size: 1rem;
}

form#formReg_l .form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--tph-form-placeholder);
    opacity: 1;
    /* Firefox */
}

form#formReg_l .form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: var(--tph-form-placeholder);
}

form#formReg_l .form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    color: var(--tph-form-placeholder);
}

form#formReg_l .form-select::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--tph-form-placeholder);
    opacity: 1;
    /* Firefox */
}

form#formReg_l .form-select:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: var(--tph-form-placeholder);
}

form#formReg_l .form-select::-ms-input-placeholder {
    /* Microsoft Edge */
    color: var(--tph-form-placeholder);
}

form#formReg_l a {
    color: var(--tph-form-label);
}

form option {
    color: #000000;
    font-size: 1rem;
}

form option:hover {
    background-color: #ffffff;
}

form .input-group-text {
    background: transparent;
    color: #fff;
    border: none;
}

form .form-check-input:checked {
    background-color: var(--tph-marron);
    border-color: var(--tph-marron);
}

.form-check-input {
    --bs-form-check-bg: var(--tph-marron);
}

/********************************************************************************** premios  *******************************************************************************/



/********************************************************************************** contacto  *******************************************************************************/

#contacto {
    width: 100%;
    /* background-color: var(--tph-dorado); */
    padding: 1rem;
}

#contacto h1 {
    font-size: 4rem;
}

#contacto h2 {
    font-size: 3rem;
}

.tel_promo a {
    text-decoration: none;
    color: var(--tph-rosa);
    /* font-size: 1.5rem; */
    text-align: end;
}

.email_contacto a {
    text-decoration: none;
    color: #fff;
    font-size: 1.5rem;
    text-align: start;
}

/********************************************************************************** footer  *******************************************************************************/

footer {
    background-color: var(--tph-negro);
    position: sticky;
    font-family: 'vartadinregular0';
}

footer ul {
    list-style: none;
}

footer a {
    color: rgb(255, 255, 255);
    font-size: 1.1rem;
    text-decoration: none;
    transition: 0.3s color;
}

footer a:hover {
    color: black;
}

footer .small {
    color: rgb(255, 255, 255);
    font-size: 1.1rem;
}

footer img .small {
    max-width: 1.5rem;
}

.logoBonduellPie {
    max-width: 8rem;
}

.pull-right {
    float: right;
}

.xs-d-flex {
    flex-direction: column;
}

/********************************************************************************** Area personal  *******************************************************************************/
.card-width {
    min-width: 10rem;
}

.flex-adapt {
    flex-direction: column !important;
}

/********************************************************************************** textos  *******************************************************************************/

/********************************************************************************** media query  *******************************************************************************/

@media (min-width: 536px) {}

@media (min-width: 636px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {
    .rama-pasos-img {
        max-width: 300px;
        margin-right: -400px;
    }

    #inicio p {
        font-size: 1rem;
    }

    .move-down {
        margin-top: 100px;
    }
}

@media (min-width: 1024px) {}

@media (min-width: 1200px) {}

@media (min-width: 1400px) {}

@media (min-width: 1600px) {

    #mainMenu,
    section,
    header,
    footer {
        max-width: 1920px;
        margin: 0 auto;
    }

    .move-down {
        margin-top: 450px;
    }

}

@media(min-width:1800px) {}